ATTIC EXPERIENCE.UK
No Membership Required!
Tel:01332 205018
YOU MUST BE 18 YEARS OR OLDER TO USE THIS FORUM

The Forum is UP! all you lovely people can now register!

Lets Bring People Together


NOW WITH CHAT ROOMS
My service provider took the steps of upgrading my php to v 7 before I was able to update the forum software that we use!
This I am sorry to say has caused major problems and I was unable to rebuild the user database .
The service provider has pushed the upgrade (usually every 3-4 years) to keep up with current security measures so this is a normal occurrence.
I am at this time developing a replacement forum for you all to use.
This replacement software will evolve with future updates meaning that there should be no user interruptions.

Please rest assured that everything is been done to get this software completed in a respectable amount of time .
I apologise to all you members that made the forum what it was and I hope the new one will see the same amount of success !
I will of course be looking for moderators and Admin to help run it smoothly .
If you was previously one of these people please send an email via the contact page and I will make it so .